---
vars:
  port: "4000"
  domain: "autonomic.zone"

env:
  DOKKU_LETSENCRYPT_EMAIL: "helo@autonomic.zone"
  JEKYLL_CONFIG: "_config_prod.yml"
  JEKYLL_ENV: "production"
  JEKYLL_HOST: "0.0.0.0"
  JEKYLL_PORT: "4000"
